Commit 459bed37 authored by Helmut Grohne's avatar Helmut Grohne Committed by Helmut Grohne

add php to Build-Depends

parent f4aca021
......@@ -6,6 +6,7 @@ lighttpd (1.4.53-1) UNRELEASED; urgency=medium
* Checked compliance with policy version 4.3.0.
* New upstream release.
+ Drop all patches.
* Add php to Build-Depends to increase test coverage.
-- Helmut Grohne <helmut.grohne@intenta.de> Sat, 26 Jan 2019 09:01:24 +0100
......
......@@ -33,6 +33,7 @@ Build-Depends:
libsasl2-dev,
libunwind8-dev <pkg.lighttpd.libunwind>,
perl:native,
php:native <!nocheck>,
Vcs-Git: https://salsa.debian.org/debian/lighttpd.git
Vcs-Browser: https://salsa.debian.org/debian/lighttpd
Standards-Version: 4.3.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment